src-git base https://git.openwrt.org/openwrt/openwrt.git^4a45e398ed6e5873f067fbe0093f05e86b1fa621
src-git packages https://git.openwrt.org/feed/packages.git^4dc93bb79089e214f03ff9a6458f7fa16adcbfeb
src-git luci https://git.openwrt.org/project/luci.git^a611522a2bfc24ca2625e8cd2fcc9404288532a6
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
